influxDbClientService/globalTags = []
influxDbClientService/influxDbName = _null_
influxDbClientService/influxDbPassword = _null_
influxDbClientService/influxDbUrl = _null_
influxDbClientService/influxDbUsername = _null_
influxDbClientService/enabled = false
periodicTasks/periodicTaskDataAccumulation/taskPeriodMillis = 60000

